//  Copyright (c) 2000-2004 ZEDO Inc. All Rights Reserved.
function B2(){
var c0=0;var v3=navigator.javaEnabled();var d5=0;
if(navigator.mimeTypes&&
navigator.mimeTypes["application/x-shockwave-flash"]&&
navigator.mimeTypes["application/x-shockwave-flash"].enabledPlugin){
if(navigator.plugins&&navigator.plugins["Shockwave Flash"]){
var y4=navigator.plugins["Shockwave Flash"].description;
if(parseInt(y4.substring(y4.indexOf(".")-1))>=4){
d5=1;
}}}
if(document.layers){
c0=3
}
else{
c0=1;
}
if(v3){c0 |=4;}
if(d5){c0 |=8;}
return c0;
}
var r3=new Array();
function F2(){
var t3=new Date();var a0=new Date();var z4=0;
if(document.layers&&!Date.setUTCHours){
a0.setHours(0);
a0.setMinutes(0);
a0.setSeconds(0);
z4=a0.getTime()-t3.getTime();
if(z4<=0){
a0.setDate(a0.getDate()+1);
z4=a0.getTime()-t3.getTime();
}
}else{
a0.setUTCHours(5);
a0.setUTCMinutes(0);
a0.setUTCSeconds(0);
z4=a0.getTime()-t3.getTime();
if(z4<=0){
a0.setDate(a0.getUTCDate()+1);
z4=a0.getTime()-t3.getTime();
}}
return z4;
}
function U0(c2,o6){
if(!r3[c2]||o6){
var e7=document.cookie;var a1=new Array();var i8=/^(\w+)=(.+)/;
a1=e7.split(';');
var y5=a1.length;
for(var i=0;i<y5;i++){
a1[i]=a1[i].replace(/^\s/,'');
var t5=a1[i].match(i8);
if(t5!=null&&t5.length>2){
r3[t5[1]]=t5[2];
}}}
if(r3[c2]){return r3[c2];}
else{return '';}
}
function B0(z6,i6){
var n4=document.domain;var a2=document.domain.lastIndexOf('.');var a0=new Date();
if(a2!=-1){
a2=document.domain.lastIndexOf('.',a2-1);
if(a2!=-1){
n4=document.domain.slice(a2);
}}
if(n4.match(/\.co\./)){
a2=document.domain.lastIndexOf('.',a2-1);
if(a2!=-1){
n4=document.domain.slice(a2);
}}
n4=";domain="+n4;
a0.setTime(a0.getTime()+F2());
document.cookie=z6+'='+i6+';expires='+a0.toGMTString()+n4+';path=/;';
}
var i2=1;var a5=1;var t0=0;
i2=B2();
var n0=(o0<<8|i2);var i0=U1('c='+d0+'&n='+p0+'&x='+n0+'&d='+o0+'&q='+i4+'&s='+w0+'&l='+w7+'&z='+c1,'&');
if(p1.length>0){
i0='i='+d1+'&'+i0;
}
if(o0==15){
var p7=d0.toString().indexOf('/');var t2='';
if(p7!=-1){
t2="ZEDOPOP"+String((p0 * 1000000)+parseInt(d0.substr(0,p7)));
}
else{
t2="ZEDOPOP"+String((p0 * 1000000)+parseInt(d0));
}
t0=U0(t2,false);
if(!t0||isNaN(t0)){
t0=0;
}else{
t0=parseInt(t0);
}
if((t1>0)&&(t1<=t0)){
a5=0;
}}
if(a5){
document.write('<scr'+'ipt language="JavaScript" src="'+c6+'fm.js?'+i0+'"></scr'+'ipt>');
}
if((t1>0)&&(o0==15)){
if(!t0){
B0(t2,"1");
}else if(t1>parseInt(t0)){
t0++;
B0(t2,String(t0));
}}